@import url("reset.css");

body {
	background-color: #0168b5;
	background-image: url('../img/bg-bubbles.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	background-attachment: fixed;
	font-family: Arial, sans-serif;
	font-size: 75%;
	color: black;
}

body>html {
	font-size: 12px;
}

* {
	margin: 0;
	padding: 0;
}

/* ******* HEADER, FOOTER AND NAVIGATION ******* */

#top {
	width: 100%;
	height: 152px;
	border-bottom: 2px white solid;
	background-color: transparent;
}

#logo_nav_container {
	width: 883px;
	margin: auto;
}

#navigation {
	padding-top: 84px;
}

#navigation a:link {color: blue; text-decoration: none}
#navigation a:visited {color: blue; text-decoration: none}
#navigation a:active {color: blue; text-decoration: none}
#navigation a:hover {color: blue; text-decoration: none;}

#navigation ul {
	height: 68px;
	float: right;
	list-style-type: none;
	margin: auto;
	font-size: 1.3em;
	/* preload navigation popup state*/
	background-image: url("../img/tab-on.jpg"); background-repeat: no-repeat; background-position: -1000px -1000px;
}

#navigation li {
	float: right;
	padding-left: 2px;
	text-align: center;
}

#navigation a {
	display: block;
	width: 100px;
	height: 68px;
	background-image: url('../img/tab-off-100.gif');
	line-height: 90px;
}

#navigation ul a.selected {
	background-image: url('../img/tab-on-alt-100.gif');
	line-height: 68px;
}

#navigation ul a:hover {
	background-image: url('../img/tab-on-100.gif');
	line-height: 68px;
}

#navigation ul a.selected:hover {
	background-image: url('../img/tab-on-alt-100.gif');
	line-height: 68px;
}

#logo {
	margin-top:10px;
	float: left;
}

#rounded-top {
	background-image: url('../img/white-top.jpg');
	height: 10px;
	background-repeat: no-repeat;
	background-position: top;
}

#rounded-bottom {
	background-image: url('../img/white-bottom.jpg');
	background-repeat: no-repeat;
	background-position: top;
	height: 10px;
	margin-bottom: 30px;
}

#copyright {
	text-align: center;
	font-size 10px;
	background-color: white;
	color: #999999;
	clear: both;
}

#copyright a, #copyright a:link, #copyright a:visited {
	color: #999999;
}

.hiddenPic {display:none;}

/******* PRODUCT PAGE *******/

#products {
	margin: 0;
	padding: 0;
}

#products ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	/*margin: 40px -40px 0px 0px;*/
	margin: 0;
	overflow: hidden;
	padding: 0px;
}

#products li {
	float: left;
	height: 180px;
	width: 180px;
	overflow: hidden;
	margin: 10px;
	/*padding: 0px 40px 50px 0px;*/
}

#products .thumbnail {
	clear: both;
	display: inline-block;
}

#products h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: 1em;
	margin: -35px 0px 0px 0px;
	text-align: center;
}

#products h2 a, #products h2 a:link, #products h2 a:visited {
	color: black;
	text-decoration: none;
}


/* ******* MAIN CONTENT ******* */

#main_container {
	width: 100%;
	background-color: transparent;
	/*background-image: url('../img/grad.jpg');*/
	background-repeat: repeat-x;
	padding-top:20px;
}

#main_content {
	width: 883px;
	margin: auto;
}



#content {
	padding-left: 40px;
	padding-bottom: 20px;
	padding-right: 40px;
	padding-top: 20px;
	background-color: white;
	overflow: auto;
}

p {
	line-height: 1.5em;
	margin-top: 1em;
	margin-bottom: 1.5em; 
}

#content h1 {
	width: 100%;
	border-bottom: solid 1px #0083c9;
	margin-bottom: 10px;
	font-size: 22px;
}

#content h3 {
	width: 100%;
	border-bottom: solid 1px #0083c9;
	margin-top: 14px;
	clear: both;
	font-size: 16px;
}

.map {
	float: right;
}

.right {
	padding: 5px 0px 5px 5px;
	background-color: white;
	float: right;
}

.middle {
	padding: 5px 0px 5px 5px;
	background-color: white;
	text-align: center;
	margin: auto;
}

#content ol {
	padding-left: 50px;
	line-height: 1.5em;
	list-style-type: decimal;
}

.stdlist {
	padding-left: 50px;
	line-height: 1.5em;
	list-style-type: circle;
}

.gas {
	margin-top: 10px;
	border: 1px solid black;
	border-collapse: collapse;
}

.gas td, .gas tr, .gas th {
	border: 1px solid black;
	padding: 5px;
}
